
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../libs/fonts/RobertoCondensed/robotocondensed-regular-webfont.eot');
    src: url('../libs/fonts/RobertoCondensed/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/RobertoCondensed/robotocondensed-regular-webfont.woff') format('woff'),
         url('../libs/fonts/RobertoCondensed/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('../libs/fonts/RobertoCondensed/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'playfair_displayregular';
    src: url('../libs/fonts/PlayfairDisplay/playfairdisplay-regular-webfont.eot');
    src: url('../libs/fonts/PlayfairDisplay/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/PlayfairDisplay/playfairdisplay-regular-webfont.woff') format('woff'),
         url('../libs/fonts/PlayfairDisplay/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('../libs/fonts/PlayfairDisplay/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../libs/fonts/OpenSanslight/opensans-light-webfont.eot');
    src: url('../libs/fonts/OpenSanslight/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/OpenSanslight/opensans-light-webfont.woff') format('woff'),
         url('../libs/fonts/OpenSanslight/opensans-light-webfont.ttf') format('truetype'),
         url('../libs/fonts/OpenSanslight/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_semiboldregular';
    src: url('../libs/fonts/Opensans-semibold/opensans-semibold-webfont.eot');
    src: url('../libs/fonts/Opensans-semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/Opensans-semibold/opensans-semibold-webfont.woff') format('woff'),
         url('../libs/fonts/Opensans-semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('../libs/fonts/Opensans-semibold/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('../libs/fonts/Opensans-semibolditalic/opensans-semibolditalic-webfont.eot');
    src: url('../libs/fonts/Opensans-semibolditalic/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/Opensans-semibolditalic/opensans-semibolditalic-webfont.woff') format('woff'),
         url('../libs/fonts/Opensans-semibolditalic/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('../libs/fonts/Opensans-semibolditalic/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight_italic';
    src: url('../libs/fonts/Opensans-lightitalic/opensans-lightitalic-webfont.eot');
    src: url('../libs/fonts/Opensans-lightitalic/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/Opensans-lightitalic/opensans-lightitalic-webfont.woff') format('woff'),
         url('../libs/fonts/Opensans-lightitalic/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('../libs/fonts/Opensans-lightitalic/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displaybold';
    src: url('../libs/fonts/playfairdisplaybold/playfairdisplay-bold-webfont.eot');
    src: url('../libs/fonts/playfairdisplaybold/playfairdisplay-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../libs/fonts/playfairdisplaybold/playfairdisplay-bold-webfont.woff') format('woff'),
         url('../libs/fonts/playfairdisplaybold/playfairdisplay-bold-webfont.ttf') format('truetype'),
         url('../libs/fonts/playfairdisplaybold/playfairdisplay-bold-webfont.svg#playfair_displaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../libs/fonts/RobertoCondensed/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../libs/fonts/RobertoCondensed/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}